# 部署要求

  • Teraform v1.1.2或者以上
  • Go 1.10.x或者以上
本页导航